
Base Distribution - Story # 40584

Status: Closed Priority: Should have
Author: Robert Lemke Category: Content Editing
Created: 2012-09-04 Assigned To:
Updated: 2012-10-04 Due date:
Subject: [Page Tree] As a user I want the page tree to respond quickly on expanding nodes
Description

DoD:

    -  pre-load all page nodes
    -  for expanding a sub tree no additional HTTP request is necessary

History
#1 - 2012-09-04 11:55 - Robert Lemke
- Target version set to Sprint 10 (1.0 TP1)
- Position set to 4

#2 - 2012-09-07 09:25 - Sebastian Kurfuerst
- Position deleted (14)
- Position set to 9

#3 - 2012-09-07 09:25 - Sebastian Kurfuerst
- Subject changed from As a user I want the page tree to respond quickly on expanding nodes to [Page Tree] As a user I want the page tree to respond 
quickly on expanding nodes
- Position deleted (9)
- Position set to 9

#4 - 2012-09-20 12:09 - Sebastian Kurfuerst
- Status changed from New to Resolved
- Position deleted (20)
- Position set to 20

#5 - 2012-10-04 11:08 - Markus Goldbeck
- Status changed from Resolved to Closed

2015-08-03 1/1


